@media screen and (min-width: 1900px) {
	.carousel-item{
		height: 45rem!important;
	}

	.arrow-up span{
		font-size: 1.4em!important;
	}

	.navbar-brand img{
		height: 2em!important;
	}

	.nav-item{
		font-size: 1.3em!important;
	}

	h2{
		font-size: 2em!important;
	}

	p{
		font-size: 1.5em!important;
	}

	.animated-number{
		font-size: 2em!important;
	}

	strong{
		font-size: 2em!important;	
	}

	.read-more{
		font-size: 1.5em!important;
	}

	.show-more{
		font-size: 1.5em!important;
	}

	.port-card{
		font-size: 1.2rem!important;
	}

	.circle-investor{
		height: 10rem!important;
		width: 10rem!important;
		display: flex!important;
		justify-content:center!important;
		align-items:center;
		
	}

	.circle-investor .init{
		font-size: 1.5rem;
	}

	.pricing{
		font-size: 1.3rem!important;
	}

	.progress{
		height: 2rem;
	}

	.news-item .news-item-inner{
		width: 20rem!important;
		height: 25rem!important;
	}

	.news-info{
		padding: 1rem!important;
	}

	.news-info h3{
		font-size: 1.4rem!important;
	}

	#about{
		margin-bottom: 2rem;
		padding-bottom: 2rem;
	}

	footer .container{
		padding-top: 2rem;
	}

	.footer-info .text-muted{
		font-size: 1.4rem!important;
	}

	.footer-info .text-justify{
		font-size: 1.5rem!important;
	}

	.footer-link{
		font-size: 1.5rem!important;
	}

	#kominfo iframe{
		width: 10rem!important;
		height: 10rem!important;
	}

	#siteseal img{
		width: 20rem;
	}

	.social-links .fab{
		font-size: 3rem!important;
	}

	.img-play{
		width: 13rem!important;
		height: 5rem!important;
	}

}